[song]
name = Paying the Price
artist = Cadence and the Requiem Boys
album = Deadlock
genre = Bossa Nova
year = 2024
song_length = 58654
charter = Caret
diff_guitar = 2
preview_start_time = 13230
icon = csc
album_track = 1
delay = 0
loading_phrase = <i>Paying the Price</i> has some parents concerned over it's mention and "glorification" of human sacrifice.

